/* FOR PROJECT-SPECIFIC STYLES*/

/* Container IDs */

.ajmint-superdeck {
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	line-height: 1.3em;
	margin-top: -1em;
	max-width: 485px;
	margin: 0 auto;
	margin-bottom: 3em;
	text-align: center;
	font-style: italic;
}

.soundcite-play:before {
 	border-left: 0.75em solid #D99C2C !important;
}

#vertical {
	width: 39.15%;
}

#horizontal {
	width: 60.85%;
}

.graphic-headline {
	font-family: 'BebasNeue'; 
	font-size:24pt; 
	line-height:22pt; 
	color:#3f4245;
	padding-bottom: 10px ;
}

.graphic-text {
	line-height: 1.3em;
	font-size: .9em;
	color:#3f4245;
	padding-top: 10px;
	padding-bottom: 10px;
	
}


.responsive-graphic {
	display: none;
}

.desktop-graphic {
	display: block;
}

@media (max-width: 500px) {
	.ajmint-superdeck {
		padding: 0 2em;
		width: 100%;
	}
}